<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=, initial-scale=1.0">
    <title>Menú</title>
</head>
<body>
    <h1>CAFETERÍA ¡Mi Primera Chamba!</h1>
    <blockquote><h2><strong>MENÚ</strong></h2></blockquote>
    <hr>

    <ul>
        <li>
            <h3><strong>BEBIDAS</strong></h3>
            <ul>
                <li>
                    <u>CAFÉ</u>
                    <ul>
                        <li>Macchiato</li>
                        <li><a href="Capuchino_MenúCafetería.html">Capuchino</a></li>
                        <li>Latte</li>
                    </ul>
                </li> <br>
                <li>
                    <u>TÉ</u>
                    <ul>
                        <li>Negro</li>
                        <li>Verde</li>
                        <li>Hierbas</li>
                    </ul>
                </li> <br>
                <li><u>TISANAS</u></li> <br>
                <li><u>CHOCOLATE</u></li> <br>
                <li><u>CHAI</u></li>
            </ul>
        </li> 
        <br> <hr>
    </ul>

    <ul>
        <li>
            <h3><strong>POSTRES</strong></h3>
            <ul>
                <li><a href="Muffin_MenúCafetería.html"> <u>MUFFÍN</u> </a></li> <br>
                <li><u>BAGEL CON QUESO</u></li> <br>
                <li><u>ROL DE CANELA</u></li> <br>
                <li>
                    <u>PASTEL</u>
                    <ul>
                        <li>Zanahoria</li>
                        <li>Chocolate</li>
                        <li>Tiramisú</li>
                    </ul>
                </li> <br>
                <li><u>CHEESECAKE CON FRUTOS</u></li> <br>
                <li><u>FLAN NAPOLITANO</u></li>

            </ul>    
        </li>
        <br> <hr>
    </ul>   
    <hr>
    
</body>
</html>